[gl-como] Problema - apt

Carlo Filippetto carlo.target@tiscali.it
Lun 13 Feb 2006 18:10:25 CET


Fatto tutto, 
risolti i conflitti

Mi rimane 'yum'

******************************
# yum update
There was a problem importing one of the Python modules
required to run yum. The error leading to this problem was:

   No module named cElementTree

Please install a package which provides this module, or
verify that the module is installed correctly.

It's possible that the above module doesn't match the
current version of Python, which is:
2.4.1 (#1, Jun 21 2005, 02:38:47)
[GCC 3.4.3 20050227 (Red Hat 3.4.3-22.fc3)]
***************************

Ho provato ad installare quel modulo in python, ma mi da errore..

Traceback (most recent call last):
  File "./setup.py", line 46, in ?
    config_h_vars = sysconfig.parse_config_h(open(config_h))
IOError: [Errno 2] No such file or directory:
'/usr/include/python2.3/pyconfig.h'

Vedo che cerca un percorso che non esiste, ma in quella directory python
non compare proprio!! 
non so da che parte prenderlo!

Ho provato a il 'reisntall' di python completo, ma nessun cambiamento!!
Qualche idea?
-------------- parte successiva --------------
Un allegato non testuale  stato rimosso....
Nome:        non disponibile
Tipo:        application/pgp-signature
Dimensione:  189 bytes
Descrizione: Questa parte del messaggio =?ISO-8859-1?Q??Url:         http://lists.linux.it/pipermail/gl-como/attachments/20060213/16ca9502/attachment.pgp


Maggiori informazioni sulla lista gl-como